<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Grayscale - Start Bootstrap Theme</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/grayscale.min.css" rel="stylesheet">

</head>

<body id="page-top">

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
     
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">Sobre</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#projects">Entenda</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#signup">Cadastro</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#signup">Doação</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#signup">Seja Vip</a>
          </li>
          
        </ul>
      </div>
    </div>
  </nav>

  <!-- Header -->
  <header class="masthead">
    <div class="container d-flex h-100 align-items-center">
      <div class="mx-auto text-center">
        <h1 class="mx-auto my-0 text-uppercase">Our Tune</h1>
        <h2 class="text-white-50 mx-auto mt-2 mb-5">Todos temos uma melodia, basta encontrar alguém com quem compartilhar.</h2>
        <a href="#about" class="btn btn-outline-dark js-scroll-trigger">Tunese</a>
      </div>
    </div>
  </header>

  <!-- About Section -->
  <section id="about" class="about-section text-center">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 mx-auto">
          <h2 class="text-white mb-4">O que é o Our Tune?</h2>
          <p class="text-white-50"> Our tune é um aplicativo onde você pode conhecer varias pessoas além de fazer varios amigos que curtem do mesma coisa, não somente focado em música, mas também videos, e outros diversos assuntos.</p>
        </div>
      </div>
      <img src="img/sound.png" class="img-fluid" alt="">
       <audio controls>
         <source  src="img/riskofrain.mp3" type="audio/mpeg">
         Your browser does not support the <code>audio</code> tag.
     </audio>
    </div>
     
  </section>

  <!-- Projects Section -->
  <section id="projects" class="projects-section bg-light">
    <div class="container">

      <!-- Featured Project Row -->
      <div class="row align-items-center no-gutters mb-4 mb-lg-5">
        <div class="col-xl-8 col-lg-7">
          <img class="img-fluid mb-3 mb-lg-0" src="img/neonspace.jpg" alt="">
       
        </div>
        <div class="col-xl-4 col-lg-5">
          <div class="featured-text text-center text-lg-left">
            <h4>História</h4>
            <p class="text-black-50 mb-0">Our tune primeiramente foi desenvolvido e pensado para ser apenas um aplicativo de musica no qual todos poderiam desfrutar, compartilhar e se divertir.
Depois de ter algumas ideias, decidi combinar fatores como, assistir videos, grupos, e entre outros, de maneira com que todos possam compartilhar os seus mesmos gostos e nao so musicais, afinal todos tem uma melodia diferente.
O Mascote, Astronauta, foi pensado e utilizado de maneira que, nao importa o quao longe voce esteja, tera sempre a oportunidade de se conectar e fazer o que gosta com aqueles que dividem os seus mesmos gostos.</p>
          </div>
        </div>
      </div>

      <!-- Project One Row -->
      <div class="row justify-content-center no-gutters ">
        <div class="col-lg-6">
          <img class="img-fluid" src="img/spaceplane.png" alt="">
        </div>
        <div class="col-lg-6 order-lg-first">
          <div class="bg-black text-center h-100 project">
            <div class="d-flex h-100">
              <div class="project-text w-100 my-auto text-center text-lg-left">
                <h4 class="text-white">Videos e Musicas.</h4>
                <p class="mb-0 text-white-50">Voce podera assistir e ouvir musicas em tempo real no youtube, sozinho ou com seus amigos, podendo desfrutar tanto do momento juntos ou sozinho.
As mensagens digitadas apareceram na tela do video ou musica em tempo real, passando lentamente, os dando a imersao necessaria para o momento.</p>
                <hr class="d-none d-lg-block mb-0 ml-0">
              </div>
            </div>
          </div>
        </div>
      </div>
      <p> </p>
      <p> </p>
      <!-- Project Two Row -->
       <div class="row justify-content-center no-gutters">
        <div class="col-lg-6">
          <img class="img-fluid" src="img/spacelone.jpg" alt="">
        </div>
        <div class="col-lg-6 order-lg-first">
          <div class="bg-black text-center h-100 project">
            <div class="d-flex h-100">
              <div class="project-text w-100 my-auto text-center text-lg-right">
                <h4 class="text-white">Linha do tempo</h4>
                <p class="mb-0 text-white-50">Uma linha do tempo, estara dispinivel no seu perfil, podendo compartilhar pensamentos, musicas, ou ate mesmo diversas coisas que preferir, deixando seu perfil do seu jeito e da sua cara.</p>
                <hr class="d-none d-lg-block mb-0 mr-0">
              </div>
            </div>
          </div>
        </div>
      </div>
      <p> </p>
      <p> </p>
      <!-- Project Three Row -->
        <div class="row justify-content-center no-gutters">
        <div class="col-lg-6">
          <img class="img-fluid" src="img/spacegame.jpg" alt="">
        </div>
        <div class="col-lg-6 order-lg-first">
          <div class="bg-black text-center h-100 project">
            <div class="d-flex h-100">
              <div class="project-text w-100 my-auto text-center text-lg-right">
                <h4 class="text-white">Chat de Grupos</h4>
                <p class="mb-0 text-white-50">No Our Tune, voce tem como visualizar e conhecer diversos grupos criados por usuarios, ou ate mesmo se preferir, pode criar um sendo privado ou nao. Todos tem seu estilo, assunto e temas favoritos desde musica, comida, jogos, seriados, filmes entre outros... afinal, todos temos o nosso proprio gosto, basta encontrar alguem com quem dividir.</p>
                <hr class="d-none d-lg-block mb-0 mr-0">
              </div>
            </div>
          </div>
        </div>
      </div>
      <p> </p>
      <p> </p>
      
      <!-- Project Four Row -->
       <div class="row justify-content-center no-gutters">
        <div class="col-lg-6">
          <img class="img-fluid" src="img/spaceclimb.jpg" alt="">
        </div>
        <div class="col-lg-6 order-lg-first">
          <div class="bg-black text-center h-100 project">
            <div class="d-flex h-100">
              <div class="project-text w-100 my-auto text-center text-lg-right">
                <h4 class="text-white">Lista de Amigos</h4>
                <p class="mb-0 text-white-50">Ter com quem conversar e desfrutar de momentos sempre e bom. Utilizando o Our Tune, voce podera fazer amigos por todas as partes, alem de poder mandar mensagem diretas, trocarem ideias, e ver o que eles estao fazendo em tempo real, se estao ouvindo uma musica ou assistindo um video.</p>
                <hr class="d-none d-lg-block mb-0 mr-0">
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>
      
      
  </section>

  <!-- Signup Section -->
  <section id="signup" class="signup-section">
    <div class="container">
      <div class="row">
        <div class="col-md-10 col-lg-8 mx-auto text-center">

        
          <h2 class="text-white mb-5">..and so he left, with everything but his humanity
...but his music was electric.</h2>

        <a href="#about" class="btn btn-outline-light js-scroll-trigger">Para Mobile</a>


        </div>
      </div>
    </div>
  </section>

 
     
  


</body>

</html>
